uuid: c27f7a0f-bbab-43d3-9e6f-2767b27076d8
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_statistic
    - node.type.program
    - paragraphs.paragraphs_type.statistic
  module:
    - entity_reference_revisions
id: node.program.field_statistic
field_name: field_statistic
entity_type: node
bundle: program
label: Statistic
description: 'Statistics about the program.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      statistic: statistic
    negate: 0
    target_bundles_drag_drop:
      body:
        weight: 8
        enabled: false
      class:
        weight: 9
        enabled: false
      header:
        weight: 10
        enabled: false
      image_and_text:
        weight: 11
        enabled: false
      link:
        weight: 12
        enabled: false
      quote:
        weight: 13
        enabled: false
      statistic:
        weight: 14
        enabled: true
field_type: entity_reference_revisions
